/*
	Theme Name: Church Child Theme
	Theme URL: http://www.studiopress.com/themes/church
	Description: Church is a 2 or 3-column Widget-ready child theme created for the Genesis Theme Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com
	Version: 1.1
	Template: genesis
	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
*/
/*
	Edits by RSC on Jan 2nd, 2014
*/

.spaces-available {
	display: none;
}

.additional-conf-info, .event-conf-block, #event_espresso_attendee_verify, #event_espresso_attendee_verify_questions {
	text-align: left;
}

.wlm_inpageloginform a {
	display: none;
}

.tml-action-links {
	display: none;
}

.pp_nav, .pp_nav a, .pp_nav p, .pp_arrow_previous, .pp_arrow_next, a.pp_arrow_previous, a.pp_arrow_next, div.dark_rounded .pp_arrow_previous, div.dark_rounded .pp_arrow_next {
	background: none;
	display: none;
}

/* Event Espresso */

.post-652 .events_category_name, .post-654 .events_category_name, .post-659 .events_category_name, .post-663 .events_category_name, .post-665 .events_category_name, .post-671 .events_category_name, .post-677 .events_category_name {
	color: #AA4624;
	text-decoration: none;
}

.events_category_name {
	font-size: 24px;
	line-height: 26px;
	color: #25759A;
	font-weight: bold;
	text-decoration: underline;
}

.section-title {
	font-weight: bold;
}

.span_event_time_label {
	font-weight: bold;
}

.event_prices {
	display: none;
}

#content .event_espresso_form_wrapper ul, #content .event_espresso_form_wrapper ul li, #content .page ul.event_form_field, #content .page ul.event_form_field li {
	list-style: none;
}

.event_data {
  background: none repeat scroll 0 0 #F9F9F9;
  border: 1px solid #DFDFDF;
  margin-bottom: 20px;
  padding: 10px;
}
/* End Event Espresso */

/***** Custom Post Titles *****/
.title-none .entry-title {
	display: none;
	height: 0px;
	padding: 0px;
	margin: 0px;
	}

.title-center .entry-title {
	text-align: center;
	}

.title-right .entry-title {
	text-align: right;
	}
/***** End Of Custom Post Titles *****/

/***** Videos *****/
.video-left {
	width: 400px;
	align: left;
}

.video-center {
	width: 400px;
	margin: 0 auto;
}

.video-large {
	width: 640px;
	margin: 0 auto;
}

.video-right {
	width: 400px;
	align: right;
}

/***** End Videos *****/

/***** Top Social Icons ********************/
div.top-socials {
	padding-left: 11px;
	list-style: none;
	margin-top: -10px;
	height:48px;
    }

div.top-socials li {
	display: inline;
	padding-top: 10px;
    }

div.top-socials li a {
    border-radius: 8px;
    height: 48px;
    padding-top: 38px;
    }

div.top-socials li a:hover {
	background: #393939;
	height: 48px;
    }
/***** End Of Top Social Icons ********************/

tr.attachment, tr.attachment td {
    background: none repeat scroll 0 0 #F7F7F7;
    border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #f7f7f7;
    color: #333333;
	}

#doc {
	background-image: url("images/ficons/doc-16.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	list-style: none inside none;
	padding-left: 20px;
 	}

#pdf {
	background-image: url("images/ficons/pdf-16.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	list-style: none inside none;
	padding-left: 20px;
 	}

#snd {
	background-image: url("images/ficons/snd-16.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	list-style: none inside none;
	padding-left: 20px;
 	}

#txt {
	background-image: url("images/ficons/txt-16.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	list-style: none inside none;
	padding-left: 20px;
 	}

#img {
	background-image: url("images/ficons/img-16.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	list-style: none inside none;
	padding-left: 20px;
 	}

/***** Landing Page ********************/
.page-template-landing-php .type-page h1.entry-title {

	}

.page-template-landing-php #content-sidebar-wrap, .page-template-landing-php #wrap, .page-template-landing-php #inner {
	width: 540px;
	float-left;
	}

.page-template-landing-php #content, .page-template-landing-php #content-sidebar-wrap #content {
	width: 540px;
	float: left;
	}

.page-template-landing-php #content .page {
	padding: 10px 10px 0 10px;
	}

.page-template-landing-php .creds {
	display: none;
}
/***** End Of Landing Page ********************/

body {
	background: #f7ddbc;
	color: #333333;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 auto 0;
	line-height: 20px;
	}

/***** Hyperlinks ********************/

a, a:visited {
	color: #A91B33;
	text-decoration: none;
	}

a:hover {
	color: #A91B33;
	text-decoration: underline;
	}

a img {
	border: none;
	}

a:focus, a:hover, a:active {
	outline: none;
	}

/***** Wrap ********************/

#wrap {
  background: url("/wp-content/uploads/2014/01/innerbg_new.png") repeat scroll center 212px transparent;
  margin: 14px auto 10px;
  position: relative;
  width: 1080px;
	box-shadow: 0 1px 9px #000000;
	border-radius: 8px;
}

/***** Header  ********************/

#header {
  background: url("/wp-content/uploads/2014/01/header_new.png") repeat scroll 0 0 transparent;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  height: 188px;
  width: 1080px;
}

#title-area {
	width: 460px;
	float: left;
	margin: 0; 
	padding: 20px 0 0 0;
	overflow: hidden;
	display: none;
	}

#title-area #title {
	color: #FFFFFF;
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 0 0 0 20px;
	text-decoration: none;
	line-height: 36px;
	}

#title-area #title a, #title-area #title a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}

#title-area #description {
	color: #FFFFFF;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	margin: 0; 
	padding: 0 0 0 20px;
	}

#header .widget-area {
  float: right;
  margin: 0;
  overflow: hidden;
  padding: 48px 20px 0 0;
  width: 180px;
}

#header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
	}

/***** Image Header - Partial Width ********************/

.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
	display: block; 
	float: left;
	width: 460px;
	height: 100px;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	}

.header-image #title-area #description {
	display: block;
	overflow: hidden;
	}

/***** Image Header - Full Width ********************/

.header-full-width #title-area, .header-full-width #title-area #title, .header-full-width #title-area #title a {
	width: 1080px;
	}

/***** Header Right Navigation ********************/

#header ul.nav, #header ul.menu {
	width: auto;
	float: right;
	list-style: none;
	color: #FFFFFF;
	text-transform: uppercase;
	}

#header ul.nav li, #header ul.menu li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}

#header ul.nav li a, #header ul.menu li a {
	background: #FFFFFF;
	color: #FFFFFF;
	display: block;
	font-size: 12px;
	margin: 0;
	padding: 6px 10px 5px 10px;
	text-decoration: none;
	border-right: 1px solid #666666;
	position: relative;
	}

#header ul.nav li a:hover, #header ul.nav li a:active, #header ul.nav .current_page_item a, #header ul.nav .current-cat a, #header ul.nav .current-menu-item, #header ul.menu li a:hover, #header ul.menu li a:active, #header ul.menu .current_page_item a, #header ul.menu .current-cat a, #header ul.menu .current-menu-item {
	background: #000000;
	color: #FFFFFF;
	}

#header ul.nav li a.sf-with-ul, #header ul.menu li a.sf-with-ul {
	padding-right: 20px;
	}	

#header ul.nav li a .sf-sub-indicator, #header ul.menu li a .sf-sub-indicator {
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 11px;
	right: 5px;
	background: url(images/arrow-down.png);
	}

#header ul.nav li li a, #header ul.nav li li a:link, #header ul.nav li li a:visited, #header ul.menu li li a, #header ul.menu li li a:link, #header ul.menu li li a:visited {
	background: #9f9f9f;
	color: #FFFFFF;
	width: 158px; 
	font-size: 11px;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	position: relative;
	}

#header ul.nav li li a:hover, #header ul.nav li li a:active, #header ul.menu li li a:hover, #header ul.menu li li a:active {
	background: #000000;
	}

#header ul.nav li li a .sf-sub-indicator, #header ul.menu li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#header ul.nav li ul, #header ul.menu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0;
	padding: 0;
	}

#header ul.nav li ul a, #header ul.menu li ul a { 
	width: 160px;
	}

#header ul.nav li ul ul, #header ul.menu li ul ul {
	margin: -33px 0 0 179px;
	}

#header ul.nav li:hover ul ul, #header ul.nav li:hover ul ul ul, #header ul.nav li.sfHover ul ul, #header ul.nav li.sfHover ul ul ul, #header ul.menu li:hover ul ul, #header ul.menu li:hover ul ul ul, #header ul.menu li.sfHover ul ul, #header ul.menu li.sfHover ul ul ul {
	left: -999em;
	}

#header ul.nav li:hover ul, #header ul.nav li li:hover ul, #header ul.nav li li li:hover ul, #header ul.nav li.sfHover ul, #header ul.nav li li.sfHover ul, #header ul.nav li li li.sfHover ul, #header ul.menu li:hover ul, #header ul.menu li li:hover ul, #header ul.menu li li li:hover ul, #header ul.menu li.sfHover ul, #header ul.menu li li.sfHover ul, #header ul.menu li li li.sfHover ul {
	left: auto;
	}

#header ul.nav li:hover, #header ul.nav li.sfHover, #header ul.menu li:hover, #header ul.menu li.sfHover { 
	position: static;
	}

/***** Primary Navigation ********************/

#nav {
	clear: both;
	color: #000000;
	margin: 0 auto 0;
	width: 1080px;
	background: #8c8c8c;
	}

#nav .wrap {
	overflow: hidden;
	margin: 0 0 0 0;
	padding: 0 5px 0 5px;
	height: 40px;
	width: 1070px;
	background: #25759a url(images/repeat-x.png) repeat-x 0 0;	
	}
	
#nav ul {
	width: 100%;
	height: 40px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#nav li {
	float: left;
	list-style: none;
	margin: 0 15px 0 0;
	padding: 0;
	}
	
#nav li a {
	font-family: Tahoma,Arial,Verdana;
	color: #FFFFFF;
	display: block;
	font-size: 16px;
	height: 28px;
	line-height: 26px;
	margin: 5px 0 0 0;
	padding: 0 4px 0 5px;
	text-decoration: none;
	position: relative;
	border: 1px solid transparent;
	}

#nav li:hover a, #nav li:active a {
	color:#FFFFFF;
	background: #c4bab9 url(images/repeat-x.png) repeat-x 0 -40px;
	border: 1px solid #9f9f9f;
	border-radius: 6px;
	-moz-border-radius: 6px;	
	-webkit-border-radius: 6px;	
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;
	}
	
#nav li a.sf-with-ul {
	padding-right: 20px;
	border-bottom: none;	
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;	
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-radius-bottomright: 0;
	-webkit-border-radius-bottomright: 0;
	}
	
#nav li a .sf-sub-indicator {
	background: transparent url(images/no-repeat.png) no-repeat 0 -66px;
	display: block;
	width: 10px;
	height: 8px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 10px;
	right: 8px;
	}
	
#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #25759a;
	width: 158px; 
	font-size: 14px;
	margin: 0 0 0 0;
	padding: 6px 10px 6px 10px;
	position: relative;
	height: auto;
	line-height: 20px;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
	border-color: #8c8c8c;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	}
	
#nav li li a:hover, #nav li li a:active {
	background: #9f9f9f;
	height: auto;
	line-height: 20px;
	}

#nav li li a .sf-sub-indicator {
	background: url(images/no-repeat.png) no-repeat 0 -74px;
	top: 10px;
	height: 10px;
	width: 10px;
	}

#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: -4px 0 0 0;
	padding: 5px 3px 5px 5px;
	background: #c4bab9 url(images/repeat-y.png) repeat-y 0 0;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-top-right-radius: 6px;	
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-topright: 6px;	
	-webkit-border-radius-bottomright: 6px;
	-webkit-border-radius-bottomleft: 6px;
	-webkit-border-radius-topright: 6px;	
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;
	}

#nav .superfish li ul {
	margin: 0 0 0 0;
	}
	
#nav li ul a { 
	width: 160px;
	height: 20px;
	line-height: 20px;
	}

#nav li ul ul {
	margin: -33px 0 0 178px;
	}
	
#nav .superfish li ul ul {
	margin: -33px 0 0 178px;
	}		

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfHover { 
	position: static;
	}
	
/***** Primary Navigation Extras ********************/
	
#nav li.right {
	float: right;
	margin: 0;
	padding: 8px 0 8px 10px;
	}

#nav li.right a {
	color: #FFFFFF;
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	font-weight: normal;
	text-decoration: none;
	}
	
#nav li.right a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#nav li.date {
	color: #FFFFFF;
	height: 40px;
	line-height: 38px;
	padding: 0 11px 0 0;
	}
	
#nav li.rss a {
	background: url(images/rss.png) no-repeat left center;
	margin: 0 0 0 10px;
	padding: 3px 0 3px 16px;
	}
	
#nav li.search {
	padding: 0 0 0 0;
	}
	
#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat left center;
	padding: 3px 0 1px 20px;
	}

/***** Secondary Navigation ********************/

#subnav {
	width: 1080px;
	background: #444444;
	font-family: Arial, Tahoma, Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: #333333 1px 1px;
	text-transform: uppercase;
	clear: both;
	overflow: hidden;
	}

#subnav ul {
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}

#subnav li {
	float: left;
	list-style: none;
	}

#subnav li a {
	color: #FFFFFF;
	display: block;
	font-size: 10px;
	margin: 0;
	padding: 5px 15px 5px 15px;
	text-decoration: none;
	position: relative;
	}

#subnav li a:hover, #subnav li a:active, #subnav .current_page_item a, #subnav .current-cat a, #subnav .current-menu-item {
	background: #555555;
	color: #FFFFFF;
	}

#subnav li a.sf-with-ul {
	padding-right: 20px;
	}	

#subnav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	top: 11px;
	right: 5px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	}
	
#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #555555;
	color: #FFFFFF;
	width: 138px; 
	margin: 0;
	padding: 5px 10px 5px 10px;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	position: relative;
	}
	
#subnav li li a:hover, #subnav li li a:active {
	background: #444444;
	color: #FFFFFF;
	}

#subnav li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#subnav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	}

#subnav li ul a { 
	width: 140px;
	}

#subnav li ul ul {
	margin: -31px 0 0 159px;
	}

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfHover ul ul, #subnav li.sfHover ul ul ul {
	left: -999em;
	}

#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfHover ul, #subnav li li.sfHover ul, #subnav li li li.sfHover ul {
	left: auto;
	}

#subnav li:hover, #subnav li.sfHover { 
	position: static;
	}

/***** Inner ********************/

#inner {
	width: 1080px;
	}
#inner_original {
	width: 965px;
	}
    
/***** Homepage ********************/

.dcg  {
	margin: 0 0 10px 0;
	padding: 0;
	}
	
#content .dcg h2 {
	font-size: 18px;
	font-weight: normal !important;
	}
	
#featured-top, #featured-bottom {
	width: 590px;
	float: left;
	}

.featured-top-left {
	width: 290px;
	float: left;
	}

.featured-top-right {
	width: 290px;
	float: right;
	}

#content #featured-top h2, #content #featured-top h2 a, #content #featured-bottom h2, #content #featured-bottom h2 a {
	color: #A91B33;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	}

#content #featured-top h2 a:hover, #content #featured-bottom h2 a:hover {
	color: #A91B33;
	text-decoration: underline;
	}

#content #featured-top h4, #content #featured-bottom h4 {
	background: #1b4976;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-shadow: #000000 1px 1px;
	text-transform: uppercase;
	margin: 0;
	padding: 2px 5px 1px 8px;
	border-radius: 4px;
	}

#featured-top .wrap, #featured-bottom .wrap {
	margin: 0;
	padding: 5px 0 0 0;
	}

#featured-top p, #featured-bottom p {
	margin: 0;
	padding: 5px 0 0 0;
	}

#featured-bottom .widget, #featured-top .widget {
	margin: 0 0 15px 0;
	padding: 0;
	}

#featured-bottom .user-profile {
	overflow: hidden;
	}
	
#featured-bottom .user-profile p {
	padding: 10px;
	}
	
.more-from-category a {
	font-weight: bold;
	}
	
.more-from-category a:hover {
	text-decoration: underline;
	}

/***** Breadcrumb ********************/

.breadcrumb {
	font-size: 11px;
	margin: 0 0 20px 0;
	padding: 0 0 3px 0;
	border-bottom: double #DDDDDD;
	}

/***** Taxonomy Description ********************/

.taxonomy-description {
	background: #F7F7F7;
	margin: 0 0 30px 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
	}
	
#content .taxonomy-description p {
	margin: 0;
	padding: 0;
	}

/***** Content-Sidebar Wrapper ********************/

#content-sidebar-wrap {
	width: 880px;
	float: left;
	}

.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
	width: 1075px;
	}

.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
	}

/***** Content ********************/

#content {
  background: none repeat scroll 0 0 #FFFFFF;
  float: left;
  padding: 9px;
  width: 635px;
}

.sidebar-content #content, .sidebar-sidebar-content #content {
	float: right;
	}
	
.sidebar-content #content, .content-sidebar #content {
	background: #FFFFFF;
	width: 760px;
	margin: 0 0 10px 0;
	padding: 9px 9px 0 9px;
	}
	
.full-width-content #content {
	background: #FFFFFF;
	width: 1060px;
	margin: 0 0 10px 0;
	padding: 9px;
	border: 1px solid #DDDDDD;
	}

#content blockquote {
	background: #F7F7F7;
	margin: 0 15px 15px 15px;
	padding: 10px 20px 0 15px;
	border: 1px solid #DDDDDD;
	}

#content .post {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
#content .page {
	margin: 0;
	padding: 0 0 15px 0;
	}

#content .post p {
	margin: 0;
	padding: 0 0 10px 0;
	}

.clear {
	clear: both;
	}
	
/***** Headlines ********************/

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #header .widget-area h4 {
	color: #aa4624;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 5px 0;
	padding: 0;
	}

#content h1 {
	font-size: 26px;
	line-height: 26px;
	}
	
#content h2 {
	color: #aa4624;
	font-size: 24px;
	line-height: 26px;
	}
	
#content h2 a, #content h2 a:visited {
	color: #aa4624;
	text-decoration: none;
	}
	
#content h2 a:hover {
	color: #A91B33;
	text-decoration: none;
	}
	
#content h3 {
	font-size: 22px;
	}
	
#content h4, #header .widget-area h4 {
	font-size: 20px;
	}
	
#content h5 {
	font-size: 16px;
	}
	
#content h6 {
	font-size: 12px;
	}
	
/***** Unordered/Ordered Lists ********************/

#content .post ul, #content .page ul, #content .post ol, #content .page ol, #featured-bottom ul {
  margin-left: 20px;
  padding: 0 0 15px;
}
	
#content .post ul li, #content .page ul li, #content .post ol li, #content .page ol li, #featured-bottom ul li, #featured-top ul li {
	margin: 0 0 0 20px;
	padding: 0;
	}	

#content .post ul li, #content .page ul li, #featured-bottom ul li, #featured-top ul li {
	list-style-type: square;
	}

#content .post ul ul, #content .page ul ul, #content .post ol ol, #content .page ol ol {
	padding: 0;
	}

#content ul.check li {
	background-image: url("images/bluecheck.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	list-style: none outside none;
	padding-left: 20px;
 	}
	
/***** Post Info ********************/
	
.post-info {
	margin: 0 0 5px 0;
	padding: 0;
	}

.post-info p {
	margin: 0;
	padding: 0;
	}
	
/***** AdSense ********************/

.adsense {
	padding: 10px 0 10px 0;
	border-top: 1px solid #DDDDDD;
	}

/***** Post Meta ********************/

.post-meta {
	margin: 0;
	padding: 5px 0 0 0;
	border-top: 1px solid #DDDDDD;
	clear: both;
	}
	
/***** Author Box ********************/
	
.author-box {
	background: #F7F7F7;
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
	overflow: hidden;
	}
	
.author-box p {
	margin: 0;
	padding: 0;
	}
	
.author-box img {
	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
/***** Archive Page ********************/
	
#content .archive-page {
	float: left;
	width: 50%;
	padding: 20px 0 20px 0;
	}

/***** Post Icons ********************/
	
.time, .categories {
	background: #FFFFFF url(images/icon-time.gif) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 20px;
	}
	
.post-comments {
	background: #FFFFFF url(images/icon-comments.gif) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 20px;
	}

.tags {
	background: #FFFFFF url(images/icon-tags.gif) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 20px;
	}

/***** Images ********************/

#content .entry-content .post-image {
	padding: 4px;

	}

#content .post-image {
	margin: 0 10px 10px 0;
	padding: 4px;

	}

img.centered, .aligncenter {
	display: block;
	margin: 0 auto 10px;
	}
	
img.alignnone {
	margin: 0 0 10px 0;
	display: inline;
	}
	
img.alignleft {
	margin: 0 10px 10px 0;
	display: inline;
	}

img.alignright {
	margin: 0 0 10px 10px;
	display: inline;
	}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
	}

.alignright {
	float: right;
	margin: 0 0 0 10px;
	}
	
.wp-caption {
	background: #F7F7F7;
	text-align: center;
	padding: 5px 0 0 1px;
	border: 1px solid #DDDDDD;
	}

.wp-caption img {
	border: 0;
	}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}
	
img.wp-smiley, img.wp-wink {
	float: none;
	border: none;
	}

/***** Post Navigation ********************/

.navigation {
	width: 100%;
	margin: 0;
	padding: 20px 0 20px 0;
	overflow: hidden;
	}
	
.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.navigation li {
	display: inline;
	}

.navigation li a, .navigation li.disabled {
	color: #A91B33;
	padding: 5px 8px 5px 8px;
	border: 1px solid #DDDDDD;
	}

.navigation li a:hover, .navigation li.active a {
	background: #A91B33;
	color: #FFFFFF;
	border: 1px solid #DDDDDD;
	text-decoration: none;
	}

/***** Primary & Secondary Sidebars ********************/

#sidebar {
  display: inline;
  float: right;
  min-height: 320px;
  width: 290px;
	color: #000000;
}
	
#sidebar-alt {
  background: url("images/wrapbg.png") repeat scroll 0 0 transparent;
  display: inline;
  float: left;
  min-height: 320px;
  width: 200px;
	color: #FFFFFF;
}

#sidebar blockquote, #sidebar-alt blockquote {
	padding: 0;
	margin: 0;
}
	
#sidebar-bottom-left {
	width: 155px;
	float: left;
	display: inline;
	}
	
#sidebar-bottom-right {
	width: 155px;
	float: right;
	display: inline;
	}

.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {
	float: left;
	}
	
.content-sidebar-sidebar #sidebar-alt {
	float: right;
	}

#sidebar .widget {
	background: #FFFFFF;
	border: 1px solid #ee7323;
  margin: 15px auto;
  padding: 9px 9px 4px;
  width: 250px;
	box-shadow: 0 1px 5px #000000;
}
	
#sidebar-alt .widget {
  border: 10px solid #C4BAB9;
  border-radius: 8px 8px 8px 8px;
  margin: 10px auto;
  padding: 9px 9px 4px;
  width: 140px;
	box-shadow: 0 1px 5px #000000;
}
	
#sidebar h2, #sidebar h2 a, #sidebar-alt h2, #sidebar-alt h2 a {
	color: #A91B33;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}
	
#sidebar h2 a:hover, #sidebar-alt h2 a:hover {
	color: #A91B33;
	text-decoration: underline;
	}

#sidebar h4, #sidebar-alt h4 {
  background: none repeat scroll 0 0 #EE7323;
  color: #FFFFFF;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  font-weight: bold;
  margin: -9px -9px 5px;
  padding: 2px 5px 1px 8px;
  text-shadow: 1px 1px #000000;
  text-transform: uppercase;
}

#sidebar .textwidget p, #sidebar-alt .textwidget p {
	margin: 0;
	padding: 10px 0 5px 0;
	}

#sidebar ul, #sidebar ol, #sidebar-alt ul, #sidebar-alt ol {
	list-style-type: none;
	margin: 10px 0 5px 0;
	padding: 0;
	}

#sidebar ul ul, #sidebar ol ol, #sidebar-alt ul ul, #sidebar-alt ol ol {
	margin: 0;
	padding: 0 0 0 15px;
	}

#sidebar li, #sidebar-alt li {
  background: url("images/sidebar-list.png") no-repeat scroll left bottom transparent;
  margin: 0;
  padding: 10px 0 0 18px;
  word-wrap: break-word;
}
	
#sidebar embed, #sidebar object, #sidebar-alt embed, #sidebar-alt object {
	width: 300px; 
	height: 225px;
	margin: 0; 
	padding: 0;
	}

/***** Sidebar(s) Tag Cloud ********************/

#sidebar .widget_tag_cloud div div, #sidebar-alt .widget_tag_cloud div div {
	padding: 10px 5px 5px 5px;
	}
	
/***** Sidebar(s) Category Dropdown ********************/
	
#cat {
	background: #F7F7F7;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 10px 0 5px 0;
	padding: 3px;
	display: inline;
	border: 1px solid #DDDDDD;
	}
	
#sidebar #cat {
	width: 298px;
	}
	
#sidebar-alt #cat {
	width: 128px;
	}

/***** Featured Post/Page ********************/

.featuredpost, .featuredpage {
	margin: 0 0 10px 0;
	padding: 0;
	}
	
.featuredpost p, .featuredpage p {
	margin: 0;
	padding: 0 0 10px 0;
	}
	
#content .featuredpost .post, #content .featuredpage .page, #sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage .page {
	margin: 0;
	padding: 10px 0 0 0;
	border-bottom: 1px solid #DDDDDD;
	overflow: hidden;
	}
	
.featuredpost img, .featuredpage img, .featuredpost .avatar, .featuredpage .avatar {
	background: #FFFFFF;
	margin: 0 0 5px 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}

/***** User Profile ********************/

.user-profile {
	overflow: hidden;
	}

#sidebar .user-profile .avatar {
	background: #F7F7F7;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
.user-profile p {
	margin: 0;
	padding: 10px 10px 0 10px;
	}

.user-profile .posts_link {
	margin: 0;
	padding: 0 0 10px 10px;
	}
	
/***** Search Form(s) ********************/

.searchform {
	margin: 0;
	}

#header .searchform {
	float: right;
	padding: 40px 0 0 0;
	}
	
#sidebar .searchform {
	padding: 0;
	}
	
#nav .searchform {
	float: right;
	padding: 6px 0 0 0;
	}
	
.s {
	background: #F7F7F7 !important;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 4px 0 4px 5px;
	border: 1px solid #999999;
	}
	
#header .s, #nav .s, #sidebar .s {
	width: 180px;
	}
	
#sidebar-alt .s {
	width: 80px;
	}
	
/***** eNews & Updates Widget ********************/

.enews {
	background: url(images/enews.png) top right no-repeat;
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#sidebar .enews p {
	margin: 0;
	padding: 5px 10px 0 0;
	}

.enews #subscribe {
	overflow: hidden;
	}
	
#sidebar .enews #subscribe {
	padding: 0;
	}
	
.enews #subbox {
	background: #F7F7F7 !important;
	width: 250px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 4px 0 4px 5px;
	margin: 5px 5px 0 0;
	border: 1px solid #999999;
	}

/***** Latest Tweets Widget ********************/

.latest-tweets {
	background: url(images/twitter.png) top right no-repeat;
	margin: 10px 0 0 0;
	padding: 0;
	}

/***** Calendar ********************/

#wp-calendar {
	width: 100%;
	}
	
#sidebar .widget_calendar {
	padding: 0;
	}

#wp-calendar caption {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 2px 5px 0 0;
	text-align: right;
	}

#wp-calendar th {
	color: #333333;
	}

#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: bold;
	background: #F7F7F7 !important;
	color: #F7F7F7 !important;
	}

#wp-calendar td {
	background: #F7F7F7;
	font-weight: normal;
	text-align: center;
	padding: 2px;
	}
	
/***** Buttons ********************/
	
#submit, .searchsubmit, .enews #subbutton, .gform_footer .button, .reply a, .reply a:visited {
	background: #444444 !important;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal !important;
	text-decoration: none;
	text-shadow: #333333 1px 1px;
	text-transform: uppercase;
	margin: 0;
	padding: 3px 5px 3px 5px !important;
	border: 1px solid #444444;
	}

#submit:hover, .searchsubmit:hover, .enews #subbutton:hover, .gform_footer .button:hover, .reply a:hover {
	background: #555555 !important;
	border: 1px solid #555555;
	}
	
/***** Contact Form ********************/

.gform_wrapper input, .gform_wrapper textarea, .gform_wrapper select {
	background: #F7F7F7 !important;
	color: #333333 !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	padding: 4px 0 4px 5px !important;
	border: 1px solid #DDDDDD;
	}

.gform_footer input.button {
	color: #FFFFFF !important;
	}
	
.gform_wrapper .ginput_complex label {
	font-size: 12px !important;
	}
	
.gform_wrapper li, .gform_wrapper form li {
	margin: 0 0 10px 0 !important;
	}
	
.gform_wrapper .gform_footer {
	border: none !important;
	}

/***** Footer ********************/

#footer {
  background: none repeat scroll 0 0 #1B4976;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  clear: both;
  color: #FFFFFF;
  overflow: hidden;
  padding: 5px 0;
  text-shadow: 1px 1px #000000;
  width: 1080px;
}

#footer a, #footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#footer p {
	margin: 0;
	padding: 0;
	}

#footer .gototop {
	width: 195px;
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
	}
	
#footer .gototop a {
	margin: 0;
	padding: 0 0 1px 18px;
	background: url(images/footer-top.png) no-repeat left center;
	}
	
#footer .creds {
  float: right;
  padding: 0 10px 0 0;
  text-align: center;
  width: 1080px;
}

#footer .fmenu {
	width: 955px;
	text-align: center;
	padding: 0;
	margin-left: -20px;
	}

#footer .fmenu ul li {
	display: inline;
	border-right: 1px solid;
	padding-right: 8px;
	padding-left: 5px;
	}

/***** Comments ********************/
	
#respond {
	margin: 0 0 15px 0;
	padding: 0;
	}

#author, #email, #url {
	background: #F7F7F7 !important;
	width: 250px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 5px 0 0;
	border: 1px solid #DDDDDD;
	}
	
#comment {
	background: #F7F7F7 !important;
	width: 98%;
	height: 150px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 5px 0;
	border: 1px solid #DDDDDD;
	}
	
.comment-list, .children {
	margin: 0;
	padding: 0;
	}
	
.ping-list {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
.comment-list ol, .ping-list ol {
	margin: 0;
	padding: 10px;
	}

.comment-list li, .ping-list li {
	font-weight: bold;
	margin: 15px 0 5px 0;
	padding: 10px 5px 10px 10px;
	list-style: none;
	}
	
.comment-list li ul li { 
	margin-right: -6px;
	margin-left: 10px;
	}

.comment-list p, .ping-list p {
	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;
	}

.comment-list li .avatar { 
	background: #FFFFFF;
	float: right;
	border: 1px solid #DDDDDD;
	margin: 0 5px 0 10px;
	padding: 4px;
	}

.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {
	font-weight: bold;
	font-style: normal;
	}

.commentmetadata {
	font-size: 11px;
	font-weight: normal;
	}

#respond:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

.nocomments {
	text-align: center;
	}

#comments .navigation {
	display: block;
	margin: 10px 0 0 0;
	}

.thread-alt, .thread-even {
	background: #F7F7F7;
	}

.even, .alt, .depth-1 {
	border: 1px solid #DDDDDD;
	margin: 0;
	padding: 0;
	}